<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>アカウント情報更新</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>
        <!-- ヘッダー -->
    <header>
        <h1>　3 ちゃんねる</h1>
    </header>
    <ul class="nav justify-content-end">
        <li class="nav-item">
            <a class="nav-link active" href="#">投稿する</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">タイムライン</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">アカウント情報</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">新規登録</a>
        </li>
        <li class="nav-item">
            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">ログアウト</a>
        </li>
    </ul>
    <!-- ここまで -->
    <div class="col sm-2">
        <div class="container">
            <p> </p>
               <p>アカウント情報更新</p>
    <form>
  <div class="form-group">
    <label for="LoginID">ログインID</label>
    <input type="LoginID" style="width:200px;" class="form-control" id="Login ID" value="登録したもの" aria-describedby="emailHelp" placeholder="ログインID">
  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">パスワード</label>
    <input type="password"  style="width:200px;" class="form-control" id="exampleInputPassword1" value="登録したもの">
  </div>
          <div class="form-group">
    <label for="exampleInputPassword1">パスワード（確認）</label>
    <input type="password"  style="width:200px;" class="form-control" id="exampleInputPassword1" value="登録したもの">
  </div>
          <div class="form-group">
    <label for="exampleInputPassword1">アカウント名</label>
    <input type="accountname"  style="width:200px;" class="form-control" id="exampleInputPassword1" value="登録したもの">
  </div>
         <button type="submit" style="width:95px;" class="btn btn-primary">確認</button>
       <button type="button" style="width:100px;" class="btn btn-danger">キャンセル</button>
        <p></p>
        <button type="button" style="width:200px;" class="btn btn-danger">アカウント削除</button>
</form>
    </div>
    </div>
</body>
</html>